/* ----------------------------------------------------------------
	Canvas: Restaurant Demo
	Version: 1.0
-----------------------------------------------------------------*/
:root {
	--themecolor: #e7272d;
}
.item-thumb {
	width: 100%;
	margin: 0 auto;
}
.item-thumb .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb .owl-dot,
.device-sm .item-thumb .owl-dot {
	height: 150px;
}
.device-xs .item-thumb .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb .owl-dot:hover span,
.item-thumb .owl-dot.active span {
	opacity: .7;
}
.item-thumb-2 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-2 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-2 .owl-dot,
.device-sm .item-thumb-2 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-2 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-2 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-2 .owl-dot:hover span,
.item-thumb-2 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-3 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-3 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-3 .owl-dot,
.device-sm .item-thumb-3 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-3 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-3 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-3 .owl-dot:hover span,
.item-thumb-3 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-4 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-4 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-4 .owl-dot,
.device-sm .item-thumb-4 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-4 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-4 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-4 .owl-dot:hover span,
.item-thumb-4 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-5 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-5 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-5 .owl-dot,
.device-sm .item-thumb-5 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-5 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-5 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-5 .owl-dot:hover span,
.item-thumb-5 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-6 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-6 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-6 .owl-dot,
.device-sm .item-thumb-6 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-6 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-6 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-6 .owl-dot:hover span,
.item-thumb-6 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-7 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-7 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-7 .owl-dot,
.device-sm .item-thumb-7 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-7 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-7 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-7 .owl-dot:hover span,
.item-thumb-7 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-8 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-8 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-8 .owl-dot,
.device-sm .item-thumb-8 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-8 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-8 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-8 .owl-dot:hover span,
.item-thumb-8 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-9 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-9 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-9 .owl-dot,
.device-sm .item-thumb-9 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-9 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-9 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-9 .owl-dot:hover span,
.item-thumb-9 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-10 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-10 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-10 .owl-dot,
.device-sm .item-thumb-10 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-10 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-10 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-10 .owl-dot:hover span,
.item-thumb-10 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-11 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-11 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-11 .owl-dot,
.device-sm .item-thumb-11 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-11 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-11 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-11 .owl-dot:hover span,
.item-thumb-11 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-12 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-12 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-12 .owl-dot,
.device-sm .item-thumb-12 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-12 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-12 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-12 .owl-dot:hover span,
.item-thumb-12 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-13 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-13 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-13 .owl-dot,
.device-sm .item-thumb-13 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-13 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-13 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-13 .owl-dot:hover span,
.item-thumb-13 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-14 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-14 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-14 .owl-dot,
.device-sm .item-thumb-14 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-14 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-14 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-14 .owl-dot:hover span,
.item-thumb-14 .owl-dot.active span {
	opacity: .7;
}
.item-thumb-15 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-15 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 15px;
	background-color: transparent;
}
.device-lg .item-thumb-15 .owl-dot,
.device-sm .item-thumb-15 .owl-dot {
	height: 150px;
}
.device-xs .item-thumb-15 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-15 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-15 .owl-dot:hover span,
.item-thumb-15 .owl-dot.active span {
	opacity: .7;
} 
.item-thumb-16 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-16 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 16px;
	background-color: transparent;
}
.device-lg .item-thumb-16 .owl-dot,
.device-sm .item-thumb-16 .owl-dot {
	height: 160px;
}
.device-xs .item-thumb-16 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-16 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-16 .owl-dot:hover span,
.item-thumb-16 .owl-dot.active span {
	opacity: .7;
} 
.item-thumb-17 {
	width: 100%;
	margin: 0 auto;
}
.item-thumb-17 .owl-dot {
	width: 25%;
	display: inline-block;
	justify-content: center;
	height: 220px;
	cursor: pointer;
	padding: 16px;
	background-color: transparent;
}
.device-lg .item-thumb-17 .owl-dot,
.device-sm .item-thumb-17 .owl-dot {
	height: 160px;
}
.device-xs .item-thumb-17 .owl-dot {
	width: 50%;
	padding: 10px;
	height: 100px;
}
.item-thumb-17 .owl-dot span {
	position: relative;
	display: block;
	background-size: cover;
	background-position: center center;
	width: auto;
	height: 100%;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.item-thumb-17 .owl-dot:hover span,
.item-thumb-17 .owl-dot.active span {
	opacity: .7;
} 
.food-menu .item-thumb .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/01/thumbs/1.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/01/thumbs/2.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/01/thumbs/3.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/01/thumbs/4.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/01/thumbs/5.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/01/thumbs/6.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/01/thumbs/7.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/01/thumbs/8.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/01/thumbs/9.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/01/thumbs/10.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/01/thumbs/11.jpg');
}
.food-menu .item-thumb .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/01/thumbs/12.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/02/thumbs/1.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/02/thumbs/2.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/02/thumbs/3.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/02/thumbs/4.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/02/thumbs/5.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/02/thumbs/6.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/02/thumbs/7.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/02/thumbs/8.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/02/thumbs/9.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/02/thumbs/10.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/02/thumbs/11.jpg');
}
.food-menu-2 .item-thumb-2 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/02/thumbs/12.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/03/thumbs/1.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/03/thumbs/2.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/03/thumbs/3.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/03/thumbs/4.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/03/thumbs/5.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/03/thumbs/6.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/03/thumbs/7.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/03/thumbs/8.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/03/thumbs/9.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/03/thumbs/10.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/03/thumbs/11.jpg');
}
.food-menu-3 .item-thumb-3 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/03/thumbs/12.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/04/thumbs/1.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/04/thumbs/2.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/04/thumbs/3.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/04/thumbs/4.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/04/thumbs/5.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/04/thumbs/6.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/04/thumbs/7.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/04/thumbs/8.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/04/thumbs/9.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/04/thumbs/10.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/04/thumbs/11.jpg');
}
.food-menu-4 .item-thumb-4 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/04/thumbs/12.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/05/thumbs/1.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/05/thumbs/2.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/05/thumbs/3.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/05/thumbs/4.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/05/thumbs/5.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/05/thumbs/6.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/05/thumbs/7.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/05/thumbs/8.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/05/thumbs/9.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/05/thumbs/10.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/05/thumbs/11.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/05/thumbs/12.jpg');
}
.food-menu-5 .item-thumb-5 .owl-dot:nth-of-type(13) span {
	background-image: url('images/items/05/thumbs/13.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/06/thumbs/1.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/06/thumbs/2.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/06/thumbs/3.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/06/thumbs/4.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/06/thumbs/5.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/06/thumbs/6.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/06/thumbs/7.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/06/thumbs/8.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/06/thumbs/9.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/06/thumbs/10.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/06/thumbs/11.jpg');
}
.food-menu-6 .item-thumb-6 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/06/thumbs/12.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/07/thumbs/1.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/07/thumbs/2.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/07/thumbs/3.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/07/thumbs/4.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/07/thumbs/5.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/07/thumbs/6.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/07/thumbs/7.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/07/thumbs/8.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/07/thumbs/9.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/07/thumbs/10.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/07/thumbs/11.jpg');
}
.food-menu-7 .item-thumb-7 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/07/thumbs/12.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/08/thumbs/1.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/08/thumbs/2.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/08/thumbs/3.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/08/thumbs/4.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/08/thumbs/5.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/08/thumbs/6.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/08/thumbs/7.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/08/thumbs/8.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/08/thumbs/9.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/08/thumbs/10.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/08/thumbs/11.jpg');
}
.food-menu-8 .item-thumb-8 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/08/thumbs/12.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/09/thumbs/1.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/09/thumbs/2.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/09/thumbs/3.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/09/thumbs/4.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/09/thumbs/5.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/09/thumbs/6.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/09/thumbs/7.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/09/thumbs/8.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/09/thumbs/9.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/09/thumbs/10.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/09/thumbs/11.jpg');
}
.food-menu-9 .item-thumb-9 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/09/thumbs/12.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/10/thumbs/1.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/10/thumbs/2.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/10/thumbs/3.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/10/thumbs/4.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/10/thumbs/5.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/10/thumbs/6.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/10/thumbs/7.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/10/thumbs/8.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/10/thumbs/9.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/10/thumbs/10.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/10/thumbs/11.jpg');
}
.food-menu-10 .item-thumb-10 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/10/thumbs/12.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/11/thumbs/1.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/11/thumbs/2.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/11/thumbs/3.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/11/thumbs/4.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/11/thumbs/5.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/11/thumbs/6.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/11/thumbs/7.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/11/thumbs/8.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/11/thumbs/9.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/11/thumbs/10.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/11/thumbs/11.jpg');
}
.food-menu-11 .item-thumb-11 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/11/thumbs/12.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/12/thumbs/1.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/12/thumbs/2.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/12/thumbs/3.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/12/thumbs/4.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/12/thumbs/5.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/12/thumbs/6.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/12/thumbs/7.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/12/thumbs/8.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/12/thumbs/9.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/12/thumbs/10.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/12/thumbs/11.jpg');
}
.food-menu-12 .item-thumb-12 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/12/thumbs/12.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/13/thumbs/1.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/13/thumbs/2.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/13/thumbs/3.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/13/thumbs/4.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/13/thumbs/5.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/13/thumbs/6.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/13/thumbs/7.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/13/thumbs/8.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/13/thumbs/9.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/13/thumbs/10.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/13/thumbs/11.jpg');
}
.food-menu-13 .item-thumb-13 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/13/thumbs/12.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/14/thumbs/1.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/14/thumbs/2.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/14/thumbs/3.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/14/thumbs/4.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/14/thumbs/5.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/14/thumbs/6.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/14/thumbs/7.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/14/thumbs/8.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/14/thumbs/9.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/14/thumbs/10.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/14/thumbs/11.jpg');
}
.food-menu-14 .item-thumb-14 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/14/thumbs/12.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/15/thumbs/1.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/15/thumbs/2.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/15/thumbs/3.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/15/thumbs/4.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/15/thumbs/5.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/15/thumbs/6.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/15/thumbs/7.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/15/thumbs/8.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/15/thumbs/9.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/15/thumbs/10.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/15/thumbs/11.jpg');
}
.food-menu-15 .item-thumb-15 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/15/thumbs/12.jpg');
}

.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/16/thumbs/1.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/16/thumbs/2.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/16/thumbs/3.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/16/thumbs/4.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/16/thumbs/5.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/16/thumbs/6.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/16/thumbs/7.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/16/thumbs/8.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/16/thumbs/9.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/16/thumbs/10.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/16/thumbs/11.jpg');
}
.food-menu-16 .item-thumb-16 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/16/thumbs/12.jpg');
}


.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/17/thumbs/1.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/17/thumbs/2.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/17/thumbs/3.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/17/thumbs/4.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/17/thumbs/5.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/17/thumbs/6.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/17/thumbs/7.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/17/thumbs/8.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/17/thumbs/9.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/17/thumbs/10.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/17/thumbs/11.jpg');
}
.food-menu-17 .item-thumb-17 .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/17/thumbs/12.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(1) span {
	background-image: url('images/items/02/thumbs/1.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(2) span {
	background-image: url('images/items/02/thumbs/2.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(3) span {
	background-image: url('images/items/02/thumbs/3.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(4) span {
	background-image: url('images/items/02/thumbs/4.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(5) span {
	background-image: url('images/items/02/thumbs/5.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(6) span {
	background-image: url('images/items/02/thumbs/6.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(7) span {
	background-image: url('images/items/02/thumbs/7.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(8) span {
	background-image: url('images/items/02/thumbs/8.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(9) span {
	background-image: url('images/items/02/thumbs/9.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(10) span {
	background-image: url('images/items/02/thumbs/10.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(11) span {
	background-image: url('images/items/02/thumbs/11.jpg');
}
.dessert-menu .item-thumb .owl-dot:nth-of-type(12) span {
	background-image: url('images/items/02/thumbs/12.jpg');
}
.menu-carousel .heading-block h3 {
	font-size: 34px;
}
.menu-carousel .food-content {
	position: relative;
	padding: 30px 30px;
}
.menu-carousel .heading-block p {
	margin-top: 15px;
	color: #888;
}
.menu-carousel .heading-block .food-info {
	font-family: 'Poppins';
	color: #BBB;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	letter-spacing: 2px;
}
.food-price {
	position: absolute;
	top: 40px;
	right: 50px;
	font-size: 20px;
	letter-spacing: -1px;
	font-weight: 500;
	color: #444 !important;
}
.menu-carousel .more-link {
	margin-top: 35px;
	border-bottom: 1px solid #333 !important;
}
.more-link {
	font-family: 'Poppins', sans-serif !important;
	font-style: normal;
	border-bottom: 0;
	color: #333;
	margin-top: 10px;
	font-size: 14px;
}
.team-title h4 {
	font-size: 15px;
}
.team-title span {
	font-family: 'Lato', sans-serif !important;
	font-style: normal;
	margin-bottom: 15px;
	color: #AAA !important;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.entry {
	padding: 0;
	margin: 0;
	border-bottom: 0;
	-webkit-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.08);
	box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.08);
}
.entry-title {
	background-color: #FFF;
	padding: 15px;
}
.entry-title h2 {
	text-transform: none;
	font-size: 17px;
	letter-spacing: 0;
	font-weight: 500;
	letter-spacing: 0;
}
.entry-meta {
	margin: 8px 0 0;
}
.ipost .entry-meta li a {
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #999;
}
.entry-meta li:before {
	content: '\00b7';
	opacity: 1;
}
.service-button {
	margin: 80px 0 80px 15px;
}
.device-sm .service-button,
.device-xs .service-button {
	margin: 30px 0 0;
}
.tabs-justify {
	top: -41px;
}
ul.tab-nav:not(.tab-nav-lg) li,
ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
	top: auto;
}
ul.tab-nav:not(.tab-nav-lg) li a {
	font-size: 12px;
	font-family: Poppins;
	font-weight: 400;
	padding: 0 12px;
}
ul.tab-nav:not(.tab-nav-lg) li a img {
	display: none;
}
.iportfolio {
	width: 89%;
	margin: 0 auto;
}
.iportfolio .portfolio-image:after {
	opacity: 0;
	text-align: center;
	vertical-align: -50%;
	padding-top: 47%;
	content: '';
	color: #FFF;
	font-size: 18px;
	font-weight: 600;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(231, 39, 45, 0.55) url('images/icons/basket.svg') center center no-repeat;
	border-radius: 0.25rem !important;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.iportfolio:hover .portfolio-image:after {
	opacity: 1;
}
.portfolio-desc h4 a {
	color: #666;
	font-size: 16px;
}
.item-price {
	font-size: 18px;
	color: #333;
	font-weight: 700;
}
.dark .copyright-links a,
.dark #copyrights {
	color: rgba(255, 255, 255, 1);
}
.rtl .food-price {
	left: 60px;
	right: auto;
}
.page-link,
.page-link:hover,
.page-link:focus {
	border-color: var(--themecolor);
}
.reservation-form {
	position: relative;
	right: auto;
	bottom: auto;
	width: 100%;
}
.disabled {
	color: #AAA;
}
/* Border Form Design
---------------------------------------------------------------------------- */
.border-form-control {
	height: 42px;
	padding: 7px 4px;
	font-size: 16px;
	background-color: transparent !important;
	border-top: transparent;
	border-right: transparent;
	border-left: transparent;
	border-bottom-width: 1px;
	border-color: #999;
}
textarea.border-form-control {
	resize: none;
	overflow: hidden;
	word-wrap: break-word;
}
.custom-select.border-form-control {
	background: url('images/icons/down-arrow.svg') 96% / 5% no-repeat;
}
@media (min-width: 992px) {
	#header,
	#header-wrap {
		z-index: 200;
		background-color: transparent;
		background-repeat: repeat-x;
		background-position: center bottom;
		background-size: auto 100%;
		-webkit-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
	}
	#primary-menu ul li>a {
		padding-top: 32px;
		padding-bottom: 10px;
	}
	#header.sticky-header #header-wrap {
		background-color: transparent;
		box-shadow: none;
	}
	.slider-caption h2 {
		font-size: 66px;
	}
	.menu-carousel .heading-block h3 {
		font-size: 36px;
	}
	.food-price {
		font-size: 24px;
		top: 50px;
		right: 60px;
	}
	.tabs-justify {
		top: -72px;
	}
	ul.tab-nav:not(.tab-nav-lg) li a {
		padding: 16px 30px;
		height: 71px;
		font-size: 16px;
		font-weight: 500;
	}
	ul.tab-nav:not(.tab-nav-lg) li,
	ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
		top: auto;
		height: 72px;
	}
	ul.tab-nav:not(.tab-nav-lg) li a img {
		display: inline-block;
		position: relative;
		top: -2px;
		width: 18px;
		height: 18px;
		margin-right: 8px;
	}
	ul.tab-nav:not(.tab-nav-lg) li {
		border-color: #DDD;
		border-width: 2px;
	}
	.reservation-form {
		position: absolute;
		right: 50px;
		bottom: -4px;
		width: 40%;
	}
}